/*
 Theme Name:     123clic
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi child theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.search .tab .tablinks:first-child{padding-left:0px;}
.search .tab .tablinks{width: 32.33%; padding-left: 0px; word-break: break-all; margin-right: 5px;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{border: 1px solid #bbb;}
#accordeon-menu-ck-6 {display: none;}
#bellows-main-788 ul li a{color: #3D3D3D;padding-top: 5px;padding-right: 5px;padding-bottom: 5px;padding-left: 5px;
text-transform: uppercase;
font-size: 12px;
border-bottom:0px;}
#bellows-main-788 .bellows-submenu li .bellows-target-title{display: block; width: 160px;}
/* #bellows-main-788 .bellows-submenu { margin-left: 15px !important; padding:10px 0px;} */
.bellows-menu-item-type-custom .bellows-submenu{margin-left:15px!important;}
#text-8{margin-bottom:0px;}
#bellows-main-788{margin-top:0px!important;}
.bellows-subtoggle{width:20px!important;}
#bellows_navigation_widget-2{clear:inline-start;}
#accordeconck2 li.accordeonck.parent > span {padding-right: 65px;}
#accordeconck2 li.parent > span span.toggler_icon {padding: 10px;}
.entry-content .woocommerce-message{background: transparent !important; font-size:14px!important; color:#3d3d3d!important;}
.entry-content .woocommerce-message .woocommerce-Button{color: #04249a !important;}
.home-btn-chkout-page.button.alt {display: block;  text-align: center;   margin-bottom: 10px;}
.dynamic-sidebar{display:none;}
.tribe_events-template-default .dynamic-sidebar,.page-id-110 .dynamic-sidebar{display:block;}
.post-type-archive .dynamic-sidebar{display:block!important;}
p.price{display:inline-block;}
#news-box-front-page .padding-books .et_pb_column_1_5_height img{box-shadow: 0 0 10px #606060;}
.related-book {width: 20%; display: inline-block; float: left; padding: 10px;}
/* set minimum height of a page */
#main-content {min-height:850px;}

/* apply circle on an image */
.circular img {border-radius: 50%;}

/* apply width on an image in article */
#content-area article img{width:auto;}

/* Underline widget sidebar */

.et_pb_widget_area_left {padding-left: 2%;  border-right: 0px solid rgba(0,0,0,.1);  border-left: 1px solid rgba(0,0,0,.1);}
.et_right_sidebar #sidebar {padding-left: 2%;}
.h4.widgettitle {font-size: 18px; background-color: #0B2F63; color:#FFFFFF !important;margin-bottom: 25px;}
#text-8 .widgettitle{margin-bottom:0px;}
.widgettitle {border-bottom: solid 2px; margin-bottom: 25px; font-family: Playfair;  font-size: 18px;}
.et_pb_widget li a {color: #000000;}
.et_pb_widget ul li { margin-bottom: 0;}
.et_pb_widget_area_left {border-color: transparent;}
.et_right_sidebar #left-area {border-right: none;border-left: none;}
.et_pb_widget_area_left, .et_pb_widget_area_right {border-color: transparent;}
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/* end of widget personnalisation */

/* manage css */
button{cursor:pointer;}
#news-box-front-page img{height: 195px;}
/* .et_pb_section .et_pb_column_1_3 a > img{height: 150px!important; width: auto!important;} */
.author-return-coloumn{margin-right: 14px !important;margin-left: 10px;margin-bottom: 20px;}
#et-boc .wpv-filter-previous-link, #et-boc .wpv-filter-next-link {font-size: 34px;line-height: 20px;display: inline-block; padding: 0px 6px 3px;}
#et-boc ul.wpv-pagination-nav-links-container.js-wpv-pagination-nav-links-container.pagination li{
	list-style:none;display: inline-block;padding: 0px 8px;	font-size: 18px;}
#et-boc ul.wpv-pagination-nav-links-container.js-wpv-pagination-nav-links-container.pagination{
/* 	border: 1px solid #2F8DF5; */
padding: 10px 0px 6px 55px;	width: auto;max-width: 1200px;margin: auto;padding-right:100px;}
#et-boc .wpv-pagination-nav-links-container{text-align: right;}
#et-boc .owl-theme .owl-controls .owl-buttons div{color: #000;font-size: 40px;border: 1px solid;border-radius: 50%;background-color:transparent;padding: 0px 7px 7px;}
#et-boc .owl-buttons {position: absolute;right: 0;}
#et-boc .owl-carousel .owl-item .item{margin:0px 8px;}
/* #et-boc .owl-carousel .owl-item img{max-height:150px;} */
.owl-pagination .owl-page{display: none!important;}
.owl-controls{margin-top:0!important; display:block!important;}
.wpv-pagination-nav-links-item.active{background: #2F8DF5; color: #fff;}
.author-page article .et_post_meta_wrapper img{max-height:100px;}
#menu-book-menu li{display:block;}
#menu-book-menu li a{color:#000;}

.add-custom-button{border: none; background: none; margin-left: -10px;}
.owl-pagination .owl-page:nth-child(n+6) {display: none !important;} 
.wpv-pagination-nav-links-container .wpv-pagination-nav-links-item:nth-child(n+7) {display: none !important;}
.wpv-pagination-nav-links-container .wpv-pagination-nav-links-item:nth-last-child(-n+5){display: inline-block !important;}
.stock.in-stock{display:none;}
.add-cart{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background: blue; width: 100%; color:#fff; display:none;padding: 5px 0px;}
.add-cart p{color:#fff;font-size: 10px;display: inline-block;}
.add-cart img{width: 20px;vertical-align: middle;}
.fetured:hover .add-cart{display:block;}


#custom_html-20{margin-bottom:0px!important;}
.woocommerce-page div.product form.cart {margin-bottom: 0px !important;}
.home-menu .fullwidth-menu li{padding-right:0px;}
.dynamic-sidebar{width:22.75%;}
.dynamic-sidebar div{width:100%;}
#custom_html-6, #custom_html-10{border: 1px solid #ccc;  padding: 10px;}
#custom_html-14{margin-bottom:13.187%;}
#left-area.custom-search-page {width: 68.25% !important;} 
#left-area {padding-left:0%!important; margin-left:3%; width: 68.25%!important;}
.page-id-134 .dynamic-sidebar, .page-id-133 .dynamic-sidebar{display:none;}
#custom_html-12 h4{font-size: 18px; margin-bottom: 0px;}
#menu-book-menu li a{font-size:12px;}
.et_pb_widget_area_left{padding-right:0px; padding-left:0px;}
.fullwidth-menu li > a{padding-bottom:13px!important;}
.et_pb_fullwidth_menu .fullwidth-menu-nav > ul { padding: 15px 0 0 !important;}
.owl-item{width:auto!important;}
.et_pb_column_1_5_height.ch-book img{width:auto;}
.woocommerce-page div.product div.images{width:25%;}

#wp_mailjet_subscribe_widget-2{margin-bottom:0px;}
#mjForm .form-group {display: inline-block; width: 75%; margin-right: 10px;}
#mjForm .form-group input#mailjet_widget_email{width: 100%;}
#mjForm input#mailjet_widget_locale{display: inline-block;}
#custom_html-7{clear:both;}
#footer-bottom{margin-top: 50px;}
#logo {max-height: 100%;}
.footer-widget{margin-bottom:0.5%!important;}
.et-social-icon.et-social-facebook a{background-color: #04249a !important; color: #fff!important; border-radius: 50%; padding: 4px 9px;font-size: 20px;}
.form-group {padding-top: 0px!important;}
.author-list h2{color:#04249A;}

/* soldes page */
#post-24141 .et_shop_image{width: 40%; float:left; margin-right:3%;}
#post-24141 .price, #post-24141 .woocommerce-loop-product__title{width:50%; float:left;}
#post-24141 .et_shop_image:hover .et_overlay {z-index: 0;  opacity: 0;}
#custom_html-6 .textwidget img, #custom_html-10 .textwidget img{max-width: 180px;margin: 0 auto;display: block;}
#accordeon-menu-ck-2 {border: 1px solid #ccc;padding: 10px;}
#accordeon-menu-ck-2 .content_0, #accordeon-menu-ck-2 .content_1, #accordeon-menu-ck-2 .content_2 {box-shadow: 1px 3px 4px #ccc;border-top: 3px solid#04249A;}
#accordeon-menu-ck-2 ul li a{padding-bottom: 12px!important;}
#accordeconck2 li.parent > span span.toggler_icon{height: 26px;}
.woocommerce nav.woocommerce-pagination .page-numbers {border: none;}
.woocommerce nav.woocommerce-pagination ul li{border:none;}
.woocommerce nav.woocommerce-pagination .prev.page-numbers, .woocommerce nav.woocommerce-pagination .next.page-numbers {border: 1px solid;border-radius: 50%;}
.woocommerce nav.woocommerce-pagination .page-numbers{font-size: 16px;}
.woocommerce nav.woocommerce-pagination .page-numbers.current {background: #2F8DF5; color: #fff;}
.cart .cart_item .product-thumbnail img{width: 100px!important; height:auto;}
#custom_html-21{margin-bottom: 0%!important;}
/* soldes page */

/* searchpage */
.tab {
  overflow: hidden;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: #f1f1f1;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 15px;
  transition: 0.3s;
  border: 1px solid #ccc;
  margin: 0 25px 0 0;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 15px 0;
} 

.tabcontent.active{
	 display: block;
}

.search .entry-featured-image-url img
{
	width: 110px!important;
	height: 110px!important;
}

.search .et_pb_post{
	clear: both;
}

.search .search-field{
	width: 40%;
    height: 30px;
    border: 1px solid #ccc;
}

.search #searchsubmit{
	background-color: #000;
	border: 1px solid #000;
	height: 30px;
	color: #fff;
	font-weight: 900;
}
.search-description{
	padding: 10px 0!important;
	font-size: 16px;
}
.search-result{
	padding: 0 0 10px 0!important;
	font-size: 13px;
}
.custom-search-page .entry-title{font-size:15px!important;}
.custom-search-page .page-numbers.current {background: #2F8DF5;color: #fff;padding: 2px 7px;
    font-size: 16px;}
.custom-search-page .page-numbers {font-size: 16px;margin-left: 5px;}
/* searchpage */
/* Responsive */

@media(max-width:1199px){.et_pb_column_1_5_height.libraires-home-page:last-child {display:none!important; margin-right:0px;}
	.et_pb_column_1_5_height.libraires-home-page:nth-child(4) {margin-right:0px;}
	#news-box-front-page .et_pb_column_1_5_height{width:auto; margin: 0 auto;}}
@media(max-width:1150px){
	#top-menu li{padding-right:12px;}
	#top-menu li a{font-size:12px;}
	#bellows-main-788 .bellows-submenu li .bellows-target-title{display: block; width: 130px;}
}
@media(max-width:980px){
	#left-area.custom-search-page {width: 100% !important;} 
	#et-secondary-menu #et-secondary-nav{width: 120px;float: right;}
	#et-secondary-menu{width:100%; text-align:right;}
	#et-secondary-menu .et-cart-info{float: right;}
	#top-header, div#et-secondary-menu, ul#et-secondary-nav {
		display: block !important; 
	}
	#top-header .container {
		padding-top: 0.75em !important;
	}
	#page-container{padding-top:120px!important;}
 	 #main-header .container {
	margin-top: 40px !important; }
.square-frame.et_pb_section .et_pb_column_1_3 a > img{height: 150px!important; width: auto!important;}
.dynamic-sidebar{width:100%;}
.dynamic-sidebar div{ clear:both; float: left; width: 47.25%; margin: 0 5.5% 0% 0;}
.et_pb_section .et_pb_column.et_pb_column_empty {display: block;}
.one_third {max-width: 100px !important; width: auto !important;}   
#left-area {padding-left:0%!important; margin-left:0%; width: 100%!important;}
.page-id-134 .dynamic-sidebar, .page-id-133 .dynamic-sidebar{display:none;}
#news-box-front-page .et_pb_column_1_5_height{width: 25%; display: inline-block; padding:1%;}
#footer-bottom{margin-top: 0px;}
#footer-widgets .footer-widget #custom_html-4{margin-bottom: 0px !important; margin-top:10px;}
#footer-widgets{padding-bottom:0px;}
	.et_pb_column_1_5_height.libraires-home-page:last-child {display:none!important; margin-right:0px;}
	.et_pb_column_1_5_height.libraires-home-page:nth-child(4) {margin-right:0px;}
}
@media(max-width: 767px){
	.search .tab .tablinks{width:100%; margin-top:10px;}
#footer-bottom{padding-top: 0;}
.dynamic-sidebar div{ clear:both; width: 100%;}
.woocommerce-page div.product div.images{width:150px; margin-bottom:10px!important;}
#news-box-front-page .et_pb_column_1_5_height{text-align:center; width:100%;}
#news-box-front-page .et_pb_column_1_5_height img{width: 80%!important;height: auto !important; margin-bottom: 20px;}
.related-book {width: 25%;}
	.et_pb_column_1_5_height.libraires-home-page:last-child {
		display: block !important;}
}
@media(max-width:650px){
#post-24141 .et_shop_image{width: auto; float:none; margin-right:0%;}
#post-24141 .price, #post-24141 .woocommerce-loop-product__title{width:auto; float:none;}
#post-24141 .price, #post-24141 .woocommerce-loop-product__title{width:auto; float:none;}
#et-boc ul.wpv-pagination-nav-links-container.js-wpv-pagination-nav-links-container.pagination{padding: 10px 0px 6px 30px;padding-right: 65px;}
.related-book {width: 30%;}
}
@media(max-width:550px){
	#post-24141 .products li{width:100%;}	
	#bellows-main-788 .bellows-submenu li .bellows-target-title{display: block; width: 130px;}
	.search .search-field{width: 60%;}
	.related-book {width: 50%;}
}